PDA

View Full Version : open GL 1.4 driver


ClOeStInE
30-12-2003, 05:04 PM
cannot play knights of the old republic because it need open GL 1.4 driver. i'm using 32 mb geforce 2 mx. anyway that can solve this problem?

lyk13
30-12-2003, 08:32 PM
Are u using nvidia's detonator drivers? Cos I have never encountered an openGL driver problem, much less to say I need to download them specifically.

Ultraz÷÷m
30-12-2003, 09:42 PM
Which version of Nvidia driver are you using?

If it isn't already the latest, try updating to Forceware, available from here (http://www.nvidia.com/content/drivers/drivers.asp).

ClOeStInE
31-12-2003, 01:26 AM
Which version of Nvidia driver are you using?

If it isn't already the latest, try updating to Forceware, available from here (http://www.nvidia.com/content/drivers/drivers.asp).
ya i do download the latest driver from here.

ClOeStInE
31-12-2003, 01:27 AM
Are u using nvidia's detonator drivers? Cos I have never encountered an openGL driver problem, much less to say I need to download them specifically.
what is detonator driver?

ClOeStInE
31-12-2003, 11:47 AM
i disable movie then can play liao. thanks guys for ur help

lyk13
31-12-2003, 02:36 PM
what is detonator driver?
nVidia Detonator Drivers.